@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.A8UE6yEOxqZ:before {
  content: "\e000";
}
.FBd6jfbdycz:before {
  content: "\e001";
}
.FiObuBtE:before {
  content: "\e002";
}
.CGgg0qck:before {
  content: "\e003";
}
.sWNJE7aD:before {
  content: "\e004";
}
.pIzCSm:before {
  content: "\e005";
}
.oxIUhhiCmu:before {
  content: "\e006";
}
.BfWjzLTEM:before {
  content: "\e007";
}
.z6WWqURT:before {
  content: "\e008";
}
.iDp1h0TM:before {
  content: "\e009";
}
.kK5dymtKvI:before {
  content: "\e00a";
}
.DVKjFgphOX:before {
  content: "\e00b";
}
.YIYfzFL9:before {
  content: "\e00c";
}
.yVdjJl:before {
  content: "\e00d";
}
.h9pfV2aB:before {
  content: "\e00e";
}
.Aahbe8He:before {
  content: "\e00f";
}
.U7OSfm:before {
  content: "\e010";
}
.l3eETD:before {
  content: "\e011";
}
.SPmCdwbvca:before {
  content: "\e012";
}
.gca5GK:before {
  content: "\e013";
}
.kfmPqe:before {
  content: "\e014";
}
.uphG6r1ro2f:before {
  content: "\e015";
}
.ZvcFHuT6Ijw:before {
  content: "\e016";
}
.HfecbQMta:before {
  content: "\e017";
}
.Tfvjmx7vyJ:before {
  content: "\e018";
}
.sBDBK5il:before {
  content: "\e019";
}
.qBhjJidm:before {
  content: "\e01a";
}
.UcqsegGl:before {
  content: "\e01b";
}
.tbXE7zjEBk:before {
  content: "\e01c";
}
.iMUG5H2:before {
  content: "\e01d";
}
.yylN4c2kE:before {
  content: "\e01e";
}
.oY7KmpWNP:before {
  content: "\e01f";
}
.O4poXTmTw32:before {
  content: "\e020";
}
.n83WBB2YuLu:before {
  content: "\e021";
}
.VKvN6uQ:before {
  content: "\e022";
}
.Nyiv7SmyloM:before {
  content: "\e023";
}
.VzJBKd:before {
  content: "\e024";
}
.rCXyPS:before {
  content: "\e025";
}
.FrNXEoWiq:before {
  content: "\e026";
}
.yyBmgMBE:before {
  content: "\e027";
}
.FKxeQyq:before {
  content: "\e028";
}
.ol2IYlD0h:before {
  content: "\e029";
}
.tVdi82KRsCV:before {
  content: "\e02a";
}
.urNqGdY2c:before {
  content: "\e02b";
}
.xpZveV:before {
  content: "\e02c";
}
.rHcNfRx:before {
  content: "\e02d";
}
.RNu5k5LIzF:before {
  content: "\e02e";
}
.hOkExoLLXh:before {
  content: "\e02f";
}
.jsS1EPmfq:before {
  content: "\e030";
}
.dSsclf9tE:before {
  content: "\e031";
}
.l7T0ECUJ:before {
  content: "\e032";
}
.inWdEZ:before {
  content: "\e033";
}
.MlygtuxJJ5:before {
  content: "\e034";
}
.wFE4JPNbRoF:before {
  content: "\e035";
}
.I9TBoJJ:before {
  content: "\e036";
}
.sGIiiNa1ow:before {
  content: "\e037";
}
.eCaRLdhuvF:before {
  content: "\e038";
}
.gOp0uctmbq:before {
  content: "\e039";
}
.rZhGvnbsHP:before {
  content: "\e03a";
}
.i75bQXRb:before {
  content: "\e03b";
}
.I4bWSmEaq:before {
  content: "\e03c";
}
.zZEoFK2Zj8c:before {
  content: "\e03d";
}
.ctmg8H1oi:before {
  content: "\e03e";
}
.ysakA32Lty:before {
  content: "\e03f";
}
.cBbX3Kj1kgf:before {
  content: "\e040";
}
.GWjghuEuaeM:before {
  content: "\e041";
}
.vBdpy9:before {
  content: "\e042";
}
.swWB33p:before {
  content: "\e043";
}
.teC6J0XW:before {
  content: "\e044";
}
.qDkvPlD:before {
  content: "\e045";
}
.UtLGdHz83s:before {
  content: "\e046";
}
.a9lQsMlFZ:before {
  content: "\e047";
}
.vf8S8X:before {
  content: "\e048";
}
.dO0VDRhk:before {
  content: "\e049";
}
.LtoZlpgKjsL:before {
  content: "\e04a";
}
.WEJnZFqauy6:before {
  content: "\e04b";
}
.vSF3jxxNZ:before {
  content: "\e04c";
}
.PRFmS1E:before {
  content: "\e04d";
}
.ByBOmz:before {
  content: "\e04e";
}
.Tjq22hLacr:before {
  content: "\e04f";
}
.tmy2VJ:before {
  content: "\e050";
}
.LvA0O4ygE:before {
  content: "\e051";
}
.VygrUdH:before {
  content: "\e052";
}
.XNqTonSqqR:before {
  content: "\e053";
}
.Wu6QAfb:before {
  content: "\e054";
}
.lCfVhtzvXro:before {
  content: "\e055";
}
.kgVktYVyBr:before {
  content: "\e056";
}
.lsF8iaSXEdO:before {
  content: "\e057";
}
.Ih3JbQUpka:before {
  content: "\e058";
}
.Gw0eSPcZmWz:before {
  content: "\e059";
}
.vuE9CsqAD:before {
  content: "\e05a";
}
.ud4vwlZPpv7:before {
  content: "\e05b";
}
.ci6Atp:before {
  content: "\e05c";
}
.lImuUrmmckm:before {
  content: "\e05d";
}
.vTkIV6:before {
  content: "\e05e";
}
.m1WJRRIk:before {
  content: "\e05f";
}
.NswEKavEEC:before {
  content: "\e060";
}
.de0ZrC4:before {
  content: "\e061";
}
.mB78wWrWu:before {
  content: "\e062";
}
.fonQYHJw:before {
  content: "\e063";
}
.CYtLVQ6Aox:before {
  content: "\e064";
}
.L6aF1uLVnoK:before {
  content: "\e065";
}
.S2uKOScX:before {
  content: "\e066";
}
.LBKiQQhis:before {
  content: "\e067";
}
.zh8BeEx:before {
  content: "\e068";
}
.iJSZa1xa0l:before {
  content: "\e069";
}
.pvokwQJwS:before {
  content: "\e06a";
}
.ZveYCR:before {
  content: "\e06b";
}
.tzNjE5d:before {
  content: "\e06c";
}
.qdiT5upAfNX:before {
  content: "\e06d";
}
.iZjdzai3:before {
  content: "\e06e";
}
.jgYRdfVZ:before {
  content: "\e06f";
}
.C9xMRhvCyQ:before {
  content: "\e070";
}
.nyDzsSNS:before {
  content: "\e071";
}
.hRvnUKV:before {
  content: "\e072";
}
.cEZ98ankB:before {
  content: "\e073";
}
.jIlEC84S:before {
  content: "\e074";
}
.BHjoarxM:before {
  content: "\e075";
}
.Vp4fdea:before {
  content: "\e076";
}
.YLtogtkDW:before {
  content: "\e077";
}
.E7QkpybO:before {
  content: "\e078";
}
.UIX796zqfpC:before {
  content: "\e079";
}
.fXSWPu:before {
  content: "\e07a";
}
.yLtnJhEYx5:before {
  content: "\e07b";
}
.MHpuuKYG:before {
  content: "\e07c";
}
.GIxeJCwM:before {
  content: "\e07d";
}
.ZTk2RNjpZdF:before {
  content: "\e07e";
}
.siTt7xui5m:before {
  content: "\e07f";
}
.zwHkQB:before {
  content: "\e080";
}
.zf0U28oH8hi:before {
  content: "\e081";
}
.vt6GT6qucSV:before {
  content: "\e082";
}
.d5Q8CedDn:before {
  content: "\e083";
}
.J4PU3ggIL:before {
  content: "\e084";
}
.gjKoxOv:before {
  content: "\e085";
}
.JQuhf2F:before {
  content: "\e086";
}
.VSk2LAvmmS3:before {
  content: "\e087";
}
.Dx82WeQo:before {
  content: "\e088";
}
.UW8lwAXw:before {
  content: "\e089";
}
.eM3xil9:before {
  content: "\e08a";
}
.oh6A5Tt8Kk:before {
  content: "\e08b";
}
.RPKXBFX7nNY:before {
  content: "\e08c";
}
.h8cDpHYCLU0:before {
  content: "\e08d";
}
.GFWbCjeX:before {
  content: "\e08e";
}
.Rs2lpky:before {
  content: "\e08f";
}
.lIMN3o:before {
  content: "\e090";
}
.WCPRnTjFL:before {
  content: "\e091";
}
.ALl4iD:before {
  content: "\e092";
}
.hT3U9wMcPsm:before {
  content: "\e093";
}
.Bb7Pr8WigGx:before {
  content: "\e094";
}
.CYLYyToHCa1:before {
  content: "\e095";
}
.giuZwOd:before {
  content: "\e096";
}
.kquIXHlsn:before {
  content: "\e097";
}
.bnpcqbXvodt:before {
  content: "\e098";
}
.peoAJgsJ:before {
  content: "\e099";
}
.OCs9LFw9:before {
  content: "\e09a";
}
.eGu03NkDtH:before {
  content: "\e09b";
}
.mCWzHf410e9:before {
  content: "\e09c";
}
.k7XIsBXw2:before {
  content: "\e09d";
}
.MGoNxDx5e:before {
  content: "\e09e";
}
.biTx6x3:before {
  content: "\e09f";
}
.y89hf8:before {
  content: "\e0a0";
}
.TIT87fhtx6m:before {
  content: "\e0a1";
}
.NAsv8yizh8:before {
  content: "\e0a2";
}
.GpvztTp:before {
  content: "\e0a3";
}
.zbMhafY7I:before {
  content: "\e0a4";
}
.THCduGvBSp:before {
  content: "\e0a5";
}
.iSuorK4gSU:before {
  content: "\e0a6";
}
.dj7Iu05:before {
  content: "\e0a7";
}
.eqcBBM:before {
  content: "\e0a8";
}
.lZIjahR4wr:before {
  content: "\e0a9";
}
.jkEgQLt:before {
  content: "\e0aa";
}
.fipTqFaO7cx:before {
  content: "\e0ab";
}
.DtsXB0h8zg6:before {
  content: "\e901";
}
.TAHmsK70kmd:before {
  content: "\e902";
}
.CgbdruMU:before {
  content: "\e903";
}
.ddrcSHOJ:before {
  content: "\e904";
}
.x6xLbjT:before {
  content: "\e905";
}
.VRhNSCM:before {
  content: "\e906";
}
.rU4WkZ1cX:before {
  content: "\e907";
}
.kaAqCC:before {
  content: "\e908";
}
.JgTnOgr4GdU:before {
  content: "\e909";
}
.sCoP9abn:before {
  content: "\e90a";
}
.K5V9Sw:before {
  content: "\e90b";
}
.qaFgDa:before {
  content: "\e90c";
}
.duMIOWuhoA:before {
  content: "\e90d";
}
.afQPmweJ8c:before {
  content: "\e90e";
}
.q1JuIm1iKgZ:before {
  content: "\e90f";
}
.bN5S6zOR:before {
  content: "\e910";
}
.qoTFOPdM:before {
  content: "\e911";
}
.C5thNOvlhRA:before {
  content: "\e912";
}
.diZ4aWYreC:before {
  content: "\e913";
}
.PK7jYwnUs:before {
  content: "\e914";
}
.ISX1kItMds0:before {
  content: "\e915";
}
.aFioaLVA:before {
  content: "\e916";
}
.A3jcvrz:before {
  content: "\e917";
}
.EtG6Ry4:before {
  content: "\e918";
}
.C8lozM5Nw:before {
  content: "\e919";
}
.VBgRRjSRQmK:before {
  content: "\e91a";
}
.NG8cn7F:before {
  content: "\e91b";
}
.k7MMVRG:before {
  content: "\e91c";
}
.EZrtzXod7z:before {
  content: "\e91d";
}
.AMWwAdn36cr:before {
  content: "\e91e";
}
.CvbYz2:before {
  content: "\e91f";
}
.WtrwieuB:before {
  content: "\e920";
}
.q2VYBzIYOQg:before {
  content: "\e921";
}
.RLdYgak9K4q:before {
  content: "\e922";
}
.d7ooGZTwuwG:before {
  content: "\e923";
}
.G6FcMnV4RQ7:before {
  content: "\e924";
}
.lG2bmD:before {
  content: "\e925";
}
.iJ6c0MPgsJ:before {
  content: "\e926";
}
.fNadXW6mLGq:before {
  content: "\e927";
}
.pTpNPZJb0d:before {
  content: "\e928";
}
.iKsqzuC9x:before {
  content: "\e929";
}
.dWBw4AR:before {
  content: "\e92a";
}
.frAFb7R7rXh:before {
  content: "\e92b";
}
.pdPnde3:before {
  content: "\e92c";
}
.JEMFkdQnh:before {
  content: "\e92d";
}
.nrvcmtq3x:before {
  content: "\e92e";
}
.CnhPQu4R76:before {
  content: "\e92f";
}
.FyonkunY:before {
  content: "\e930";
}
.OmfeYnp2Zr:before {
  content: "\e931";
}
.TgkV3sg5Oq:before {
  content: "\e932";
}
.mnpvm7o:before {
  content: "\e933";
}
.iF7m1f8nUna:before {
  content: "\e934";
}
.mfGn2FSc:before {
  content: "\e935";
}
.ZUY0Gc:before {
  content: "\e936";
}
.ld4SiehI:before {
  content: "\e937";
}
.RGVpjX:before {
  content: "\e938";
}
.OzdacmK5X0s:before {
  content: "\e939";
}
.Fye9Q8:before {
  content: "\e93a";
}
.fnsmABpD:before {
  content: "\e93b";
}
.UrgikqH0h:before {
  content: "\e93c";
}
.oGFJfrdi:before {
  content: "\e93d";
}
.grdgeS8uhl:before {
  content: "\e93e";
}
.mJl15dKpj:before {
  content: "\e93f";
}
.uesBbfU8:before {
  content: "\e940";
}
.qGelSKos:before {
  content: "\e941";
}
.eVLBMQws:before {
  content: "\e942";
}
.ae1hmcy:before {
  content: "\e943";
}
.Z2xK21gNDFm:before {
  content: "\e944";
}
.b4oHOc:before {
  content: "\e945";
}
.iha08QgW0:before {
  content: "\e946";
}
.MnEolyK:before {
  content: "\e947";
}
.AhBusQ:before {
  content: "\e948";
}
.swNhrDWb:before {
  content: "\e949";
}
.B1zaecXa0iu:before {
  content: "\e94a";
}
.UwlzcIg:before {
  content: "\e94b";
}
.xmymy243rC:before {
  content: "\e94c";
}
.opViAKa8:before {
  content: "\e94d";
}
.VnJx4Pqeea4:before {
  content: "\e94e";
}
.YeeJhetgza:before {
  content: "\e94f";
}
.qQIOng5XpA:before {
  content: "\e950";
}
.ucIVSVi:before {
  content: "\e951";
}
.IRnUi7p:before {
  content: "\e952";
}
.Uh0GGq:before {
  content: "\e953";
}
.ZTpYQLLj:before {
  content: "\e954";
}
.qVPGK1:before {
  content: "\e955";
}
.PU0X0f:before {
  content: "\e956";
}
.CyDqNgnnf3:before {
  content: "\e957";
}
.ApH9La:before {
  content: "\e958";
}
.SeCrM6W:before {
  content: "\e959";
}
.a81RNUI:before {
  content: "\e95a";
}
.E0lEqGFPlZB:before {
  content: "\e95b";
}
.lr2f8sTc1d8:before {
  content: "\e95c";
}
.QcGvPWghzM:before {
  content: "\e95d";
}
.IuePkRDYDvE:before {
  content: "\e95e";
}
.dVrJZ0h:before {
  content: "\e95f";
}
.S2fvcEPh:before {
  content: "\e960";
}
.NSBnqNeDT:before {
  content: "\e961";
}
.x2DXPp5:before {
  content: "\e962";
}
.L7KWy7MYP:before {
  content: "\e963";
}
.Ij5WC0b0vj:before {
  content: "\e964";
}
.fSRUHCN:before {
  content: "\e965";
}
.jivAA2NR7:before {
  content: "\e966";
}
.aujzGajNMEc:before {
  content: "\e967";
}
.kIR1W21Lnw:before {
  content: "\e968";
}
.v25UU9:before {
  content: "\e969";
}
.KtgDmqsgJ57:before {
  content: "\e96a";
}
.Skmet7X:before {
  content: "\e96b";
}
.BapNsgh:before {
  content: "\e96c";
}
.s7nffn:before {
  content: "\e96d";
}
.gM9Jet:before {
  content: "\e96e";
}
.OSfIwt7rwv:before {
  content: "\e96f";
}
.rYK8JMpTB:before {
  content: "\e970";
}
.lTnrE78MZe:before {
  content: "\e971";
}
.JV5ZCVUY:before {
  content: "\e972";
}
.js4YdEH:before {
  content: "\e973";
}
.txp4KdN6dz:before {
  content: "\e974";
}
.BlVyBIg2:before {
  content: "\e975";
}
.DP3bFPceMC:before {
  content: "\e976";
}
.b7CWDMJY84:before {
  content: "\e977";
}
.wcaeaLVhtf:before {
  content: "\e978";
}
.RoeiXtfh:before {
  content: "\e979";
}
.a1ya4oFn:before {
  content: "\e97a";
}
.EOLU7gT:before {
  content: "\e97b";
}
.og3SUbVuKp:before {
  content: "\e97c";
}
.VYho2vIESHc:before {
  content: "\e97d";
}
.DpFpDdZs4tw:before {
  content: "\e97e";
}
.VpchTvs8H:before {
  content: "\e97f";
}
